4 Replies Latest reply on Jan 20, 2009 7:36 AM by Jochen Zink

    Running RichFaces 3.3 in Weblogic 9.2

    Jochen Zink Newbie

      Hello,

      I use Richfaces 3.3 inside of a weblogic 9.2 Server. I'm wondering that the RichFaces Docu named this server as compatible, because it requires JSF 1.2 which requires JEE5. Or must I use faclet technology?

      The Application runs without problems inside tomcat 6

      Regards
      Jochen